Jump to content


Upgrade not working (from v7.4)

  • Please log in to reply
1 reply to this topic

#1 RayCJ



  • Members
  • Pip
  • 1 posts
  • Accordance Version:10.x

Posted 01 September 2014 - 09:52 PM

I was running v7.4 without problems, but decided to upgrade my OS and discovered I would need to upgrade Accordance. I upgraded Accordance and my OS. Now Accordance cannot find my modules (texts or tools). See attached file for a photo of the greyed out modules (I cannot select them).

Attached Files

#2 Dan Francis

Dan Francis


  • Active Members
  • PipPipPipPipPip
  • 960 posts
  • Gender:Male
  • Location:Alberta, Canada
  • Accordance Version:11.x

Posted 01 September 2014 - 10:08 PM

You would have had to have upgraded to 9 first to have a smooth upgrade. I think you will need to talk to someone at accordance to get desired results.




EDIT: Hopefully you have contacted them already but I know in a similar case similar to yours the 9 upgrade was offered free. I didn't mean to imply you had to pay for each upgrade. FYI

Edited by Dan Francis, 02 September 2014 - 01:38 PM.

  • Timothy Jenney likes this

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users